Vulnerabilità: CVE-2018-1614


IBM WebSphere Application Server 7.0, 8.0, 8.5, e 9.0 utilizzando le risposte SAML malformati dal provider di identità SAML potrebbero consentire a un attaccante remoto di ottenere informazioni sensibili. IBM X-Force ID: 144270.
https://www-01.ibm.com/support/docview.wss?uid=swg22016887https://www-01.ibm.com/support/docview.wss?uid=swg22016887
http://www.securitytracker.com/id/1041168
https://exchange.xforce.ibmcloud.com/vulnerabilities/144270
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2018-1614

E' possibile lasciare un commento come utenti registrati al sito, accedendo tramite social, account wordpress oppure come utenti anonimi. Nel caso in cui si desideri lasciare un commento come utenti anonimi si verrà avvisati via email di un'eventuale risposta solo se si inserisce l'indirizzo email (facoltativo). L'inserimento di qualsiasi dato nei campi dei commenti è totalmente facoltativo. Chiunque decida di inserire un qualsiasi dato accetta il trattamento di questi ultimi per i fini inerenti al servizio ovvero la risposta al commento e le comunicazioni strettamente necessarie.


Rispondi